  
  /* relevant for the tutorial - start */
  #gallery { position: relative; width: 460px; }
    #pictures { position: relative; height: 385px; width: 460px; z-index: 5; }
    #pictures img {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 560px;
}
    
    #prev, #next { float: left; padding-right: 10px;}
  /* relevant for the tutorial - end */
  
  
  
